.page-panel {
  background-color: #fff;
  padding: 47px 0;
  text-align: center;
  position: relative;

  &__hdr {
    display: block;
    .h1;
    color: #000;
    margin-top: 0;
    margin-bottom: 20px;
    margin-bottom: 40px;
  }

  &__text {
    margin-bottom: 16px;
  }

  &__cite {
    .link-big;
    padding: 0 30px;
  }
}

// ==============
// !!RESPONSIVE!!
// ==============
//      DESK
// ==============
// @media (min-width: @screen-sm-min) {
// 
// }
// ==============
//     MOBILE
// ==============
@media (max-width: @screen-xs-max) {
  .page-panel {
    padding: 20px 0;

    &__hdr {
      font-size: 24px;
      line-height: 30px;
      padding: 0 40px;
      margin: 0 0 14px;
    }

    &__cite {
      font-size: 18px;
      line-height: 24px;
    }
  }
}